llcasi
Contributor
Contributor

Upgrade from VCSA 5.5 to 6.0 error in validating

I tried doing an update of VCSA 5.5 to 6 and I find that on the screen soure Connect appliance to get a validation error with the following message:

Could not find VM with hostname <IP>

I tried with the FQDN and the same applies. Anyone have any idea what happens?

Tags (1)
0 Kudos
0 Replies